# translation of kfile_theora.po to Hindi
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ravishankar Shrivastava <raviratlami@yahoo.com>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kfile_theora\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-04-20 05:50+0200\n"
"PO-Revision-Date: 2007-12-31 13:14+0530\n"
"Last-Translator: Ravishankar Shrivastava <raviratlami@yahoo.com>\n"
"Language-Team: Hindi <indlinux-hindi@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "वीडियो विवरण"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "लंबाई"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "रिसॉल्यूशन"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "फ्रेम दर"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "लक्ष्य बिटरेट"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "विशेषता"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "ऑडियो विवरण"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "चैनल्स"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "सेंपल दर"
